Bug 1484316 - Review Request: php-cs-fixer-accessible-object - A library to reveal object internals
Summary: Review Request: php-cs-fixer-accessible-object - A library to reveal object i...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-23 08:53 UTC by Remi Collet
Modified: 2017-09-30 06:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-30 06:20:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora-review+


Attachments (Terms of Use)
phpcompatinfo-full.log (3.31 KB, text/plain)
2017-09-05 17:12 UTC, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (2.26 KB, text/plain)
2017-09-05 17:12 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (6.92 KB, text/plain)
2017-09-05 17:13 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2017-08-23 08:53:21 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/php-cs-fixer/php-cs-fixer-accessible-object.git/plain/php-cs-fixer-accessible-object.spec?id=c4181b0006e4d101ff22c21cd54041118dc7b9ed
SRPM URL: http://rpms.remirepo.net/SRPMS/php-cs-fixer-accessible-object-1.0.0-2.remi.src.rpm
Description: 
AccessibleObject is small class allowing you to easily access internals
of any object. In general, it's bad practice to do so. While we strongly
discourage you to using it, it may be helpful in debugging or testing
old, sad, legacy projects.

Autoloader: /usr/share/php/PhpCsFixer/AccessibleObject/autoload.php



Fedora Account System Username: remi

--

New dependency of php-cs-fixer 2.5

Comment 2 Shawn Iwinski 2017-09-05 17:12 UTC
Created attachment 1322338 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.8 DB version 1.23.0 built Aug 07 2017 08:54:21 CEST

Comment 3 Shawn Iwinski 2017-09-05 17:12 UTC
Created attachment 1322339 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.8 DB version 1.23.0 built Aug 07 2017 08:54:21 CEST

Comment 4 Shawn Iwinski 2017-09-05 17:13 UTC
Created attachment 1322340 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1484316
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 5 Shawn Iwinski 2017-09-05 17:13:40 UTC
No blockers

===== APPROVED =====

Comment 7 Gwyn Ciesla 2017-09-06 13:53:40 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-cs-fixer-accessible-object

Comment 8 Fedora Update System 2017-09-07 07:29:07 UTC
php-cs-fixer-accessible-object-1.0.0-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8f87636a7

Comment 9 Fedora Update System 2017-09-07 14:33:32 UTC
php-cs-fixer-accessible-object-1.0.0-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b8f87636a7

Comment 10 Fedora Update System 2017-09-30 06:20:05 UTC
php-cs-fixer-accessible-object-1.0.0-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.